@charset "UTF-8";
/* CSS Document */

h1,h2,h3,h4,h5{
	line-height:1.5em !important;
}

.mt1{
	margin-top:1rem;
}

.mb3{
	margin-bottom:3rem;
}

.mt3{
	margin-top:3rem;
}

.mt2{
	margin-top:2rem;
}

.mt5{
	margin-top:5rem;
}

.about_box{
    background-image: url(../images/about.jpg);
    background-size: cover;
    padding: 3rem 0 5rem;
    color: #FFF;
}

a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=80);
  -moz-opacity: 0.6;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

#footer{
	background: #FFF;
    padding: 1rem;
    text-align: right;
}

.top_page{
	text-align:center;
}

.seriousslider-inner{
	border-radius:0;
}

.slider{
	margin-top:3rem;
}

.flex{
	display:flex;
	flex-wrap: wrap;
	justify-content: space-around;
	
}

.flex02{
	display:flex;
	flex-wrap: wrap-reverse;
	justify-content: center;
	
}

.flex03{
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	
}

img.cv_img{
	width:25rem;
	height: 100%;
}

.product{
  position: relative;
 }


.products_box,.contact_box,.news_box{
	padding:3rem 0;
}

.product p.inner_txt{
    position: absolute;
    width: 100%;
    left: 0; 
    top: calc(50% - 25px); 
    text-align: center; 
    color: #FFF; 
    font-weight: bold; 
    font-size: 2rem;
    line-height: 50px;
	text-shadow: 1px 1px 4px rgba(0,0,0,0.4);
}

p.cap{
	font-weight: 600;
	margin-top:1rem;
}

h3.top_about{
    font-size: 2.6rem;
	line-height: 1.8em;
}

.contact_box{
	background-color:#FBEBE3;
}

a.cp_btn {
    display: block;
    width: 160px;
    padding: 0.8em;
    text-align: center;
    text-decoration: none !important;
    color: #E76828;
    border: 2px solid #E76828;
    border-radius: 3px;
    transition: .4s;
    background-color: #FFF;
    margin: 2rem auto;
    font-size: 16px;
    text-shadow: none !important;
}
a.cp_btn:hover {
background: #E76828;
color: #fff;
}

.mark{
	color:#e65d28;
	font-weight:600;
}

.product img{
	filter: drop-shadow(10px 10px #B9E8F4);
}

.news_box{
	text-align: left;
    margin: 0 auto;
    width: 70%;
}

.news_txt{
	line-height:24pt;
}

.line{
	padding: 15px 0 0;
    border-top: 1px solid #CCC;
	list-style:none;
}

.line:first-child{
	border-top:0;
}

#header-page-title-inside{
	background-color:transparent;
}
#header-page-title-inside{
	box-shadow:none;
}

.post-thumbnail-container .featured-image-meta, body:not(.single) article.hentry .post-thumbnail-container > a::after, #header-page-title-inside{
	background-color:transparent;
}
#breadcrumbs-container #breadcrumbs-nav{
	color:#FFF;
}

.red{
	color:#FF0000;
}

.submit_btn{
	text-align:center;
}

#breadcrumbs-container{
	background-color:transparent;
}

.main table{
	margin:0 auto;
}

.entry-title, #reply-title {
	font-weight:600;
  text-shadow: 0px 0px 10px #999;
}

.right-border{
padding: 0.25em 0.5em;
background: transparent;
border-left: solid 5px #326B0E;
}

.entry-content h4{
    color: #e65d28;
}

.contact_box02{
    padding: 3rem;
    background-color:#FBEBE3;
    border: 6px solid #e65d28;
}

.cv_img02{
    width:20rem;
    height:100%;
}

.txt_box_flex{
width:65%;
}

.img_product_flex{
width:35%;
height:100%;
padding:0 1rem;
}

.cv_img03{
width:18rem;
height:100%;
}

.cv_text_box{
	width:50%;
}

.wpcf7-select{
	height:3rem;
}

dt {
	float: left ;
	clear: left ;
	margin-right: 0.5em ;
	width: 75px ;
}


dd{
	float:left;
}

dt, dd {
	min-height: 24px ;
	line-height: 24px ;
}

.exled_box{
	background: #EFEFEF;
    padding: 3rem;
    margin-top: 1rem;
}

.exled_point{
	width:30%;
    background-color: #FFF;
    padding: 1rem;
}

.txt_box_flex02{
    width:65%;
}

.icon_product_flex02{
    width:6%;
    height:100%
}


.img_product_flex02{
    width:20%;
    height: 100%;
}

.product_subNav li{
	list-style: none;
	margin-top: 6px;
}

ul.children li a::before{
	content:"-";
	margin-right:5px;
}

.flex_compare_img{
	width:46%;
	height:100%;
    margin-bottom: 2rem;
}

.exled_place_box{
	width:30%;
	text-align:center;
    font-size: 60%;
	padding:1rem;
}

.exled_place_box h3{
	line-height:1.6em;
}


.exled_place_box img{
	width:30%;
	margin:0 auto;
}

ul li .box .dT {
	margin-right:10px;
	white-space: nowrap;
}

ul li .box .dD {
    white-space: nowrap;
}

.exled_products_box{
    padding: 3rem;
	border: 1px solid #CCCCCC;
	margin-bottom: 2rem;
}

.exled_products_box:last-child{
		margin-bottom: 0;
}

.exled_products_box img{
	width:25%;
	height:100%;
	margin-bottom:1rem;
}

.exled_products_box li{
	list-style:none;
}

ul li .box{
	display: flex;
    padding: 10px 0;
    border-bottom: 1px solid #e3e3e3;
	width:240px;
}

.product_date{
	width:100%;
	font-size:12px;
}

.product_name_suv{
	font-size:15px;
}

.exled_place_box .icon01{
	width:25%;
}

.led_Nav li{
	margin-left:10px;
}

.led_Nav li a::before{
	content:"-";
	margin-right:5px;
}

.line02{
	position: absolute;
    z-index: -1;
    top: 38%;
    left: 0;
    display: block;
    width: 100%;
    height: 1px;
    background: #ccc;
}

.arrow{
	display: inline-block;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 30px solid #ccc;    background: #fff;
}

.arrow_box{
    text-align: center;
	position:relative;
	margin:3rem 0;
}

.mechanism_table{
    font-size: 14px;
    text-align: center;
	width:100%;
	white-space: nowrap;
}

.mechanism_table tr.mark{
	background-color:#F7F737;
	color:#254FA1;
    font-weight: 600;
}

.mechanism_table tr{
	vertical-align: middle !important;
}

.scroll{
overflow: auto;
}
.scroll::-webkit-scrollbar{
 height: 10px;
}
.scroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}

.flow_box{
    margin-tpp:3rem;
	text-align:center;
}

.flow_inbox{
    background-color: #f1f4fc;
    padding: 3rem;
	display: flex;
	flex-wrap: wrap;
}

.flow_inbox_txt{
    margin: 1rem 0 0 3rem;
    text-align: left;
	width:70%;
}

.flow_inbox_img{
	height:100%;
}

.effect_box{
    margin-top: -160px;
}


@media screen and (max-width:768px){
.cv_text_box {
    width: auto;
}

img.cv_img{
	width:20rem;
}

.cv_text_box,.about_box,.news_box{
	padding:1rem;
}

.txt_box_flex{
	width:100%;
}

.img_product_flex{
	width:100%;
	height:100%;
    padding: 0 0 1rem;
}

.exled_point{
	width:100%;
	margin-bottom:1rem;
}

.exled_point:last-child{
	width:100%;
	margin:0;
}
ul li .box{
	width:460px;
}

.exled_products_box img{
	width:40%;
}

.flow_inbox_txt{
    margin:1rem 0 0 0;
}

.flow_inbox{
	justify-content:center;
}

.flow_inbox_txt span{
	display:block;	
}

.flow_inbox_txt h3{
	text-align:center;	
}

}

@media only screen and (max-width: 480px) {
.flex>div:first-child{
	margin-bottom: 1rem;
}

dt {
	clear: both;
}

.news_box{
	text-align: left;
    margin: 0 auto;
    width: 95%;
}

.icon_product_flex02 {
    width: 25%;
    height: 100%;
    margin: 1.5rem;
}

.txt_box_flex02,.img_product_flex02 {
    width: 100%;
}

.flex_compare_img{
	width:100%;
}

.exled_place_box{
	width:100%;
	text-align:center;
}

ul li .box{
	width:280px;
    margin-right: 20px;
}

.exled_products_box img{
	width:60%;
}

.flow_inbox{
    padding: 3rem 0;
}

.effect_box{
    margin-top: 0;
}

.slider{
	margin-top:0;
}

}